var radio_8h =
[
    [ "otRadioCaps", "db/d1b/group__radio-types.html#gaaba4bf6660fc977d5f260bbc4759db49", null ],
    [ "PhyState", "db/d1b/group__radio-types.html#gae4fc9607be8fe78429890574e85da2e1", null ],
    [ "RadioPacket", "db/d1b/group__radio-types.html#ga4ec1493a92b716164820cfc6f63d0727", null ],
    [ "kMaxPHYPacketSize", "db/d1b/group__radio-types.html#gga4d29ca5db06e2ae647d1ec22548a9d2aa7814f5ab606236acae270c705e38304c", null ],
    [ "kPhyMinChannel", "db/d1b/group__radio-types.html#gga4d29ca5db06e2ae647d1ec22548a9d2aaac68aa0095ba8fbe62f4399af20f356a", null ],
    [ "kPhyMaxChannel", "db/d1b/group__radio-types.html#gga4d29ca5db06e2ae647d1ec22548a9d2aa689ec26cf2ac6ae2817bf368fe7df96f", null ],
    [ "kPhySupportedChannelMask", "db/d1b/group__radio-types.html#gga4d29ca5db06e2ae647d1ec22548a9d2aa5a1f12f32a9eae0d14e32a1862d9ac90", null ],
    [ "kPhySymbolsPerOctet", "db/d1b/group__radio-types.html#gga4d29ca5db06e2ae647d1ec22548a9d2aae6f1637d0c6947bb3a2b034d31fc9051", null ],
    [ "kPhyBitRate", "db/d1b/group__radio-types.html#gga4d29ca5db06e2ae647d1ec22548a9d2aafe33924e8801f0b816fb9be77240f2e1", null ],
    [ "kPhyBitsPerOctet", "db/d1b/group__radio-types.html#gga4d29ca5db06e2ae647d1ec22548a9d2aa7449438e43322e142dd3f75291ff9ced", null ],
    [ "kPhyUsPerSymbol", "db/d1b/group__radio-types.html#gga4d29ca5db06e2ae647d1ec22548a9d2aa7afdaa5b0a2d1188416569103bb66049", null ],
    [ "kPhyNoLqi", "db/d1b/group__radio-types.html#gga4d29ca5db06e2ae647d1ec22548a9d2aa095a69d0c6de326b526121b98031b3af", null ],
    [ "otRadioCaps", "db/d1b/group__radio-types.html#ga64d6a0cf11075e2ab0079c9d86c34b55", [
      [ "kRadioCapsNone", "db/d1b/group__radio-types.html#gga64d6a0cf11075e2ab0079c9d86c34b55af71ef7e6e8404c56664ad79012c2ae4c", null ],
      [ "kRadioCapsAckTimeout", "db/d1b/group__radio-types.html#gga64d6a0cf11075e2ab0079c9d86c34b55a7f68645873c299b0b509b591cece61d4", null ],
      [ "kRadioCapsEnergyScan", "db/d1b/group__radio-types.html#gga64d6a0cf11075e2ab0079c9d86c34b55ab5a631b2f466b87b4cd38d785a6f0a83", null ]
    ] ],
    [ "PhyState", "db/d1b/group__radio-types.html#gae1ff73e01c49ff0cb218e4efd1b01fbc", [
      [ "kStateDisabled", "db/d1b/group__radio-types.html#ggae1ff73e01c49ff0cb218e4efd1b01fbca346dadd13ab9e46d5f6d56866a576df6", null ],
      [ "kStateSleep", "db/d1b/group__radio-types.html#ggae1ff73e01c49ff0cb218e4efd1b01fbca9fabfe875b75329bda1501ef955c0647", null ],
      [ "kStateReceive", "db/d1b/group__radio-types.html#ggae1ff73e01c49ff0cb218e4efd1b01fbca13e5d21e000df306021abaadc8e3e696", null ],
      [ "kStateTransmit", "db/d1b/group__radio-types.html#ggae1ff73e01c49ff0cb218e4efd1b01fbcaaaa0dbea3c2cc3fd5bdd5c03f57a6cc5", null ]
    ] ],
    [ "otPlatDiagRadioReceiveDone", "d7/d9c/group__radio-operation.html#gaa0be6d07fec8fccc00da07a29d698d6d", null ],
    [ "otPlatDiagRadioTransmitDone", "d7/d9c/group__radio-operation.html#ga3554fa9c78ba169eb13483533ed9f20c", null ],
    [ "otPlatRadioAddSrcMatchExtEntry", "d7/d9c/group__radio-operation.html#ga3f24dc46cba2235b6dea0670df50a5c2", null ],
    [ "otPlatRadioAddSrcMatchShortEntry", "d7/d9c/group__radio-operation.html#ga5e1cf45dd77ef0608056f2e9cf992d8d", null ],
    [ "otPlatRadioClearSrcMatchExtEntries", "d7/d9c/group__radio-operation.html#ga3f50253b5f4847da0444a001e014ba65", null ],
    [ "otPlatRadioClearSrcMatchExtEntry", "d7/d9c/group__radio-operation.html#ga57238173bfc0ad9cce66e999f9ad3234", null ],
    [ "otPlatRadioClearSrcMatchShortEntries", "d7/d9c/group__radio-operation.html#ga95d8f1c200b49f481d117765ec7a66d4", null ],
    [ "otPlatRadioClearSrcMatchShortEntry", "d7/d9c/group__radio-operation.html#ga923d941e8a4d37be5d41de6be4fc275f", null ],
    [ "otPlatRadioDisable", "d7/d9c/group__radio-operation.html#ga5b14c6db562150d0a80c47ef278e5ab8", null ],
    [ "otPlatRadioEnable", "d7/d9c/group__radio-operation.html#gad2f1f79b0fe0bb9015fd996c723ed52e", null ],
    [ "otPlatRadioEnableSrcMatch", "d7/d9c/group__radio-operation.html#gabb1f75e02a0c91b2db8e1325e8575861", null ],
    [ "otPlatRadioEnergyScan", "d7/d9c/group__radio-operation.html#gae3b9ed222f4ad93e1d09e285b57be1ef", null ],
    [ "otPlatRadioEnergyScanDone", "d7/d9c/group__radio-operation.html#ga65b11fca984c76f2b4bc782cd1e4811a", null ],
    [ "otPlatRadioGetCaps", "d7/d9c/group__radio-operation.html#ga5a5999dadb6ac0ee70a69a960930f132", null ],
    [ "otPlatRadioGetIeeeEui64", "d1/d69/group__radio-config.html#ga6940d730c862fae890f3a2912000002d", null ],
    [ "otPlatRadioGetPromiscuous", "d7/d9c/group__radio-operation.html#gaef6191a2f5c0dd177dc009dae3796e8e", null ],
    [ "otPlatRadioGetRssi", "d7/d9c/group__radio-operation.html#ga4ac10bba73d06f59af623bbb3349d3fb", null ],
    [ "otPlatRadioGetTransmitBuffer", "d7/d9c/group__radio-operation.html#gafe1fdf44907fccdb06be0db517d4fb01", null ],
    [ "otPlatRadioIsEnabled", "d7/d9c/group__radio-operation.html#gaf26840dd6a3c6bd1da7156127c8306f5", null ],
    [ "otPlatRadioReceive", "d7/d9c/group__radio-operation.html#ga063a389dc7d1e68cbe495cc3cff758c1", null ],
    [ "otPlatRadioReceiveDone", "d7/d9c/group__radio-operation.html#ga75836c10d52472c0dfca98f490c4a5f7", null ],
    [ "otPlatRadioSetExtendedAddress", "d1/d69/group__radio-config.html#gae147bd61d63cc6364c05e3c7234146e6", null ],
    [ "otPlatRadioSetPanId", "d1/d69/group__radio-config.html#ga8497b9950b7d61cf0ce336a755871b81", null ],
    [ "otPlatRadioSetPromiscuous", "d7/d9c/group__radio-operation.html#ga0a905ad5c76c5931ee2ef395342f0dca", null ],
    [ "otPlatRadioSetShortAddress", "d1/d69/group__radio-config.html#ga1a58663d2bdcc4f3d89fda081a59cdb7", null ],
    [ "otPlatRadioSleep", "d7/d9c/group__radio-operation.html#ga979f5ee2e63f0cba66f372149b2ac013", null ],
    [ "otPlatRadioTransmit", "d7/d9c/group__radio-operation.html#ga23aa0adfee1ed815c98fc3c087700ed1", null ],
    [ "otPlatRadioTransmitDone", "d7/d9c/group__radio-operation.html#ga7d10a9bce7521f75bd84b32b979e1aa7", null ]
];